/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
    /* 区块1 */
    .partners-section1-gallery-group{
        padding: 30px 0;
        border-bottom: #e3e3e3 solid 1px;
    }
    .partners-section1-gallery-group-header{
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .partners-section1-gallery-group-header-left{
        width: 100%;
    }
    .partners-section1-gallery-group-header-left-title{
        width: 100%;
        padding-right: 0;
        font-size: 20px;
    }
    .partners-section1-gallery-group-header-right{
        width: 100%;
        padding-top: 10px;
    }
    .partners-section1-gallery-group-header-right-title{
        font-size: 18px;
    }
    .partners-section1-gallery-group-header-action{
        font-size: 14px;
    }
    .partners-section1-gallery-items{
        width: calc(100% - 10px);
        padding-left: 10px;
    }
    .partners-section1-gallery-item{
        padding-top: 20px;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .partners-section1-gallery-item-left{
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-start;
    }
    .partners-section1-gallery-item-title{
        width: max-content;
        padding-right: 0;
        font-size: 16px;
    }
    .partners-section1-gallery-item-description{
        width: max-content;
        max-width: 60%;
        padding-left: 20px;
        padding-top: 0;
        padding-right: 0;
        font-size: 14px;
        word-break: break-all;
    }
    .partners-section1-gallery-item-right{
        width: 100%;
        padding-top: 20px;
    }
    .partners-section1-gallery-item-image{
        height: 200px;
    }
    .partners-section1-gallery-item-image-img{
        height: 200px;
    }

    /* 区块2 */
    .partners-section2-container{
        padding: 30px 0;
    }
    .partners-section2-container-header-title{
        font-size: 20px;
    }
    .partners-section2-gallery-list{
        width: 100%;
        padding-top: 20px;
    }
    .partners-section2-gallery-group{
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        margin-bottom: 0;
    }
    .partners-section2-gallery{
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .partners-section2-gallery-poster{
        height: 200px;
        border-radius: 10px;
    }
    .partners-section2-gallery-poster-wrap{
        width: 100%;
        height: 200px;
    }
    .partners-section2-gallery-poster-img{
        height: 200px;
        object-fit: cover;
    }
    .partners-section2-gallery-info{
        padding-top: 10px;
    }
    .partners-section2-gallery-title{
        font-size: 16px;
    }
    .partners-section2-gallery-city{
        font-size: 14px;
    }
}